.calendarNavigationBar,
.calendarViewBar {
	overflow: hidden;
	text-align: center;
	margin-top: 20px;
}

.calendarViewBar ul,
.typography .calendarViewBar ul {
	margin: 0;
}

.calendarNavigationBar div,
.calendarViewBar ul li {
	display: inline-block;
	margin: 10px 2px;
	padding: 0;
	list-style: none;
}

.calendarNavigationBar span,
.calendarViewBar span {
	font-weight: bold;
}

.calendarNavigationBar a,
.calendarNavigationBar span,
.calendarViewBar a,
.calendarViewBar span,
p.monthTitle a,
p.monthTitle span {
	padding: 2px 6px;
	text-decoration: none;
}

.calendarNavigationBar a {color: #a5bc5c; font-size: 12px;}

.calendarNavigationBar span,.calendarNavigationBar div.current span {color: #679710; padding: 0 10px; font-size: 1.33em;}

.calendarNavigationBar a:hover,
.calendarViewBar a:hover,
p.monthTitle a:hover {
	text-decoration: none;
}

p.monthTitle,
.typography p.monthTitle {
	text-align: center;
	margin: 18px 0 5px;
}

.calendar table,
.typography .calendar table {
	margin-top: 10px;
	width: 100%;
	margin-bottom: 50px;
}

.calendar table a {
	padding: 2px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
}

.calendar thead {
	height: 25px;
	font-weight: bold;
	font-size: 1.4em;
	color: #679710!important;

}

.calendar td {
	height: 40px;
	font-size: 1.4em;
}

.calendar th {
	width: 70px;
	text-align: center;
	padding: 0 0 2px 0;
}

.calendar .timeTitle {
	width: inherit;
}

.calendar .dayTitle {
	width: inherit;
	padding: 0 6px 2px;
}

.calendar td {
	text-align: center;
	vertical-align: middle;
}

td.prevmonth,
td.nextmonth {
	color: #7b7b7b;
}

td.multievents, td#colourEvent {background-color: #bacc6d!important;}
td.multievents a { color:#000;}

td.today p,
td.today p a {
	font-weight: bold;
	color: #000;
}

div.weekView td.today,
div.dayView td.today {
	background: #DDD;
}

td.todayNow {
	background: #000;
}

